<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="https://im0-tub-ru.yandex.net/i?id=a4d90d35ff5e17bc1ab7eb9f9fbac1d1&n=13&exp=1" type="image/x-icon">
    <title>Поиск авто</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link rel="stylesheet" type="text/css"
        href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" />
</head>

<body>
    <div id="fon">
        <div class="container px-0 text-center">
            <header class="container-fluid px-0">
                <img class="float-left logo1 m-2" src="https://static1.squarespace.com/static/5253cee4e4b0a343130abe4d/t/5eba989cda0a483fc74b3392/1589287070451/Autoru_JBN_fb-cover_940x504.png?format=1500w" alt="auto.ru">
                <h1 class="pt-4 pt-lg-5"> Поиск авто </h1>
            </header>
        </div>
    <div class="d-flex flex-column">
        <div class="container ss3 mb-3 p-3 text-center">
            <div class="slider">
        
                <img class="plus" src="https://img3.akspic.ru/image/145113-superkar-sportkar-lichnyj_roskoshnyj_avtomobil-avtomobil_srednego_razmera-mercedes_benz-720x1280.jpg" alt="Natural">
                <img class="plus" src="https://img3.akspic.ru/image/145113-superkar-sportkar-lichnyj_roskoshnyj_avtomobil-avtomobil_srednego_razmera-mercedes_benz-720x1280.jpg" alt="Natural">
                <img class="plus" src="https://img3.akspic.ru/image/126740-avto-avtomobilnoe_osveshhenie-avtomobil_srednego_razmera-mercedes_benz-mersedes_amg-720x1280.jpg" alt="Natural">
                <img class="plus" src="https://img2.akspic.ru/image/21695-zheltyj-superkar-sportkar-koleso-moshhnye_mashiny-720x1280.jpg" alt="Natural">
                <img class="plus" src="https://img3.akspic.ru/image/146410-nebo-svet-sportkar-lichnyj_roskoshnyj_avtomobil-tyuning_avtomobilej-720x1280.jpg" alt="Natural">
                <img class="plus" src="https://img2.akspic.ru/image/35434-sportkar-moshhnye_mashiny-lichnyj_roskoshnyj_avtomobil-bmw_m3-tyuning_avtomobilej-720x1280.jpg" alt="Natural">
                <img class="plus" src="https://img3.akspic.ru/image/27034-otrazhenie-moshhnye_mashiny-lichnyj_roskoshnyj_avtomobil-bmw-bmw_i8-720x1280.jpg" alt="Natural">
                <img class="plus" src="https://img3.akspic.ru/image/126665-rastenie-derevo-nebo-muzyka-drevesnye_rasteniya-720x1280.jpg" alt="Natural">
                <img class="plus" src="https://img1.akspic.ru/image/126723-avto-obod-avtomobil_srednego_razmera-kompaniya_ford_motor-tesla_model_3-720x1280.jpg" alt="Natural">
                <img class="plus" src="https://img3.akspic.ru/image/121343-avto-obod-lichnyj_roskoshnyj_avtomobil-avtomobil_srednego_razmera-sedan-720x1280.jpg" alt="Natural">
                <img class="plus" src="https://img3.akspic.ru/image/3300-krasnyj_cvet-vid_transporta-krasnyj-motornyj_transport-avtomobilnyj_dizajn-720x1280.jpg" alt="Natural">
                <img class="plus" src="https://img3.akspic.ru/image/124750-illustracia-zhest-dzhentlmen-dizajn-kompania-720x1280.jpg" alt="Natural">
                <img class="plus" src="https://img1.akspic.ru/image/5230-rastenie-derevo-zheltyj-motornyj_transport-avtomobilnyj_dizajn-720x1280.jpg" alt="Natural">
                <img class="plus" src="https://img3.akspic.ru/image/130263-avto-avtobus-transport-furgon-folksvagen-720x1280.jpg" alt="Natural">
                <img class="plus" src="https://img2.akspic.ru/image/26998-kompaktnyj_avtomobil-starinnyj_avtomobil-furgon-folksvagen-volkswagen_type_2-720x1280.jpg" alt="Natural">
                <img class="plus" src="https://img2.akspic.ru/image/139740-zheltyj-avtobus-transport-furgon-model_avtomobilya-720x1280.jpg" alt="Natural">
            </div>
        </div>
    </div>
    <footer class="container-fluid flex-wrap align-content-center text-center">
        <h1 class="pt-5">(c)Аствацатуров Саркис 2020</h1>
    </footer>
        </div>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
        crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="galary.js"></script>
</body>

</html>